

/* line 11, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_reset.scss */

/* line 1, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_bg_1 {
  background-image: url(../../img/banner/banner.png);
}

/* line 5, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_area .single_slider {
  height: 100%;
background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* line 10, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_area .single_slider .illastrator_png {
  position: relative;
  right: 63px;
}

/* line 33, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_area .single_slider .slider_info h3 {
  color: #ffffff;
  font-size: 60px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 70px;
  margin-bottom: 50px;
  margin-top: 10px;
}





.slider_area .single_slider .illastrator_png {
  position: relative;
  right: 63px;
}

@media (min-width: 1200px) and (max-width: 1500px) {
  /* line 10, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .illastrator_png {
    right: 0;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 10, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .illastrator_png {
    right: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 10, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .illastrator_png {
    right: 0;
  }
}

@media (max-width: 767px) {
  /* line 10, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .illastrator_png {
    right: 0;
  }
}

/* line 25, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_area .single_slider .illastrator_png img {
  width: 100%;
}

@media (max-width: 767px) {
  /* line 29, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .slider_info {
    text-align: center;
  }
}

/* line 33, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
.slider_area .single_slider .slider_info h3 {
  color: #ffffff;
  font-size: 60px;
  text-transform: capitalize;
  font-weight: 400;
  line-height: 70px;
  margin-bottom: 50px;
  margin-top: 10px;
}

@media (max-width: 767px) {
  /* line 33, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .slider_info h3 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 35px;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /* line 33, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .slider_info h3 {
    font-size: 30px;
    line-height: 46px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  /* line 33, C:/Users/SPN Graphics/Desktop/CL September/Edu mark/207 Education/HTML/scss/_slider.scss */
  .slider_area .single_slider .slider_info h3 {
    font-size: 35px;
    line-height: 45px;
  }
}